# 10.conf
LoadModule userdir_module modules/mod_userdir.so
UserDir Documents/public_html
<Directory "C:/Users/*/Documents/public_html/">
		Options All +MultiViews
		AllowOverride All
		Require all granted
</Directory>

